/* ------- Footer section ------ */

.footer {
    background-color: black;
    color: rgb(240, 240, 240);
}

.footer-grid {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 10px;
}

.grid-1 {
    display: flex;
    justify-content: start;
    padding: 20px 0;
    gap: 30px;
}

.flex-card {
    display: flex;
    flex-direction: column;
    gap: 15px;
    font-size: 14px;
}

.footer-logo img {
    width: 120px;
    border-radius: 5px;
}

.footer-head {
    font-size: 20px;
    font-weight: 600px;
    color: white;
}

hr {
    margin-bottom: 10px;
    opacity: 0.5;
}

.grid-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 12px;
    color: rgb(204, 203, 203);
    padding: 10px 0;
}

.con-us {
    display: flex;
    align-items: center;
    gap: 12px;
}

.con-us i{
    font-size: 20px;
}

.grid-1 a, .grid-2 a {
    text-decoration: none;
    color: inherit;
    margin: 0;
    padding: 0;
}

.grid-1 a:hover {
    color: rgb(187, 186, 186);
}

@media (max-width: 767px) {

    .grid-1 {
        flex-direction: column;
    }
}